body {
    font-family: 'Montserrat', sans-serif;
}

#comments {
    margin: 40px;
    font-size: 30px;
}

.header-nightsky {
    color: white;
    background: url("../../assets/img/AdobeStock_227600779.jpeg") no-repeat;
    background-size: cover;
    background-position: bottom;
    padding-bottom: 20px;
}

.header-nightsky .hero {
    text-align: center;
    margin-top: 0px;
    margin-bottom: 0px;
}

.header-nightsky .hero h1 {
    color: white;
    font-weight: bold;
    font-size: 200px;
    margin-top: 0px;
    margin-bottom: 0px;
}


.header-nightsky .hero p {
    color: rgba(255, 255, 255, 0.6);
    font-size: 22px;
    max-width: 660px;
    margin: 0 auto 20px;
    font-weight: normal;
    line-height: 1.5;
}

.header-nightsky .btn-primary {
    color: #fff;
    background-color: transparent;
    border-color: #fffbfb !important;
    outline:none;
    margin-right: 20px;
    margin-top: 20px;
    font-size: 60px;
    padding: 18px 24px;
    transition:0.2s background-color;
}

.header-nightsky .btn-primary:hover {
    background-color:rgba(255,255,255,0.1);
}

.header-nightsky .btn-primary:active {
    transform:translateY(1px);
}

@media screen and (max-width: 767px) {

    .header-nightsky .navbar-default .navbar-nav .open .dropdown-menu>li>a{
        color: #fff;
        font-size: 16px;
    }

    .header-nightsky .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover{
        color: #ccc;
    }

    .header-nightsky .navbar-collapse {
        margin-left: 20px;
        border-top: none;
        box-shadow: none;
    }

    .header-nightsky .hero{
        margin-top: 40px;
        margin-bottom: 40px;
    }

    .header-nightsky .hero h1{
        font-size: 42px;
    }
    
    .header-nightsky .btn-primary {
    margin-right: 20px;
    margin-top: 20px;
    font-size: 20px;
    padding: 18px 24px;
}
}
